#include <unistd.h>
#include <stdio.h>
#include <stdlib.h>
main()
{

    int pid;
    int pidd= getpid();
    write(1,&pidd,sizeof(int));
    int antal;

    printf("%d",pidd);
    pid=fork();
    if(pid==0)
    {


        sleep(5);
        exit(0);
    }
    wait(0);
    system("ps -e -o pid,ppid,sess,comm|grep uppgift2");


}
